@font-face {
  font-family: 'Roboto-ThinItalic';
  src: url(./fonts/Roboto-ThinItalic.eot);
  src: url(./fonts/Roboto-ThinItalic.eot?#iefix) format('embedded-opentype'),
    url(./fonts/Roboto-ThinItalic.otf) format('otf'),
    url(./fonts/Roboto-ThinItalic.svg#Roboto-ThinItalic) format('svg'),
    url(./fonts/Roboto-ThinItalic.ttf) format('truetype'),
    url(./fonts/Roboto-ThinItalic.woff) format('woff'),
    url(./fonts/Roboto-ThinItalic.woff2) format('woff2');
}

@font-face {
  font-family: 'Roboto-BlackItalic';
  src: url(./fonts/Roboto-BlackItalic.eot);
  src: url(./fonts/Roboto-BlackItalic.eot?#iefix) format('embedded-opentype'),
    url(./fonts/Roboto-BlackItalic.otf) format('otf'),
    url(./fonts/Roboto-BlackItalic.svg#Roboto-BlackItalic) format('svg'),
    url(./fonts/Roboto-BlackItalic.ttf) format('truetype'),
    url(./fonts/Roboto-BlackItalic.woff) format('woff'),
    url(./fonts/Roboto-BlackItalic.woff2) format('woff2');
}

@font-face {
  font-family: 'Roboto-Bold';
  src: url(./fonts/Roboto-Bold.eot);
  src: url(./fonts/Roboto-Bold.eot?#iefix) format('embedded-opentype'),
    url(./fonts/Roboto-Bold.otf) format('otf'),
    url(./fonts/Roboto-Bold.svg#Roboto-Bold) format('svg'),
    url(./fonts/Roboto-Bold.ttf) format('truetype'),
    url(./fonts/Roboto-Bold.woff) format('woff'),
    url(./fonts/Roboto-Bold.woff2) format('woff2');
}

@font-face {
  font-family: 'Roboto-BoldItalic';
  src: url(./fonts/Roboto-BoldItalic.eot);
  src: url(./fonts/Roboto-BoldItalic.eot?#iefix) format('embedded-opentype'),
    url(./fonts/Roboto-BoldItalic.svg#Roboto-BoldItalic) format('svg'),
    url(./fonts/Roboto-BoldItalic.otf) format('otf'),
    url(./fonts/Roboto-BoldItalic.ttf) format('truetype'),
    url(./fonts/Roboto-BoldItalic.woff) format('woff'),
    url(./fonts/Roboto-BoldItalic.woff2) format('woff2');
}

@font-face {
  font-family: 'Roboto-Italic';
  src: url(./fonts/Roboto-Italic.eot);
  src: url(./fonts/Roboto-Italic.eot?#iefix) format('embedded-opentype'),
    url(./fonts/Roboto-Italic.otf) format('otf'),
    url(./fonts/Roboto-Italic.svg#Roboto-Italic) format('svg'),
    url(./fonts/Roboto-Italic.ttf) format('truetype'),
    url(./fonts/Roboto-Italic.woff) format('woff'),
    url(./fonts/Roboto-Italic.woff2) format('woff2');
}

@font-face {
  font-family: 'Roboto-Light';
  src: url(./fonts/Roboto-Light.eot);
  src: url(./fonts/Roboto-Light.eot?#iefix) format('embedded-opentype'),
    url(./fonts/Roboto-Light.otf) format('otf'),
    url(./fonts/Roboto-Light.svg#Roboto-Light) format('svg'),
    url(./fonts/Roboto-Light.ttf) format('truetype'),
    url(./fonts/Roboto-Light.woff) format('woff'),
    url(./fonts/Roboto-Light.woff2) format('woff2');
}

@font-face {
  font-family: 'Roboto-Medium';
  src: url(./fonts/Roboto-Medium.eot);
  src: url(./fonts/Roboto-Medium.eot?#iefix) format('embedded-opentype'),
    url(./fonts/Roboto-Medium.otf) format('otf'),
    url(./fonts/Roboto-Medium.svg#Roboto-Medium) format('svg'),
    url(./fonts/Roboto-Medium.ttf) format('truetype'),
    url(./fonts/Roboto-Medium.woff) format('woff'),
    url(./fonts/Roboto-Medium.woff2) format('woff2');
}

@font-face {
  font-family: 'Roboto-MediumItalic';
  src: url(./fonts/Roboto-MediumItalic.eot);
  src: url(./fonts/Roboto-MediumItalic.eot?#iefix) format('embedded-opentype'),
    url(./fonts/Roboto-MediumItalic.otf) format('otf'),
    url(./fonts/Roboto-MediumItalic.svg#Roboto-MediumItalic) format('svg'),
    url(./fonts/Roboto-MediumItalic.ttf) format('truetype'),
    url(./fonts/Roboto-MediumItalic.woff) format('woff'),
    url(./fonts/Roboto-MediumItalic.woff2) format('woff2');
}

@font-face {
  font-family: 'Roboto';
  src: url(./fonts/Roboto-Regular.eot);
  src: url(./fonts/Roboto-Regular.eot?#iefix) format('embedded-opentype'),
    url(./fonts/Roboto-Regular.otf) format('otf'),
    url(./fonts/Roboto-Regular.svg#Roboto-Regular) format('svg'),
    url(./fonts/Roboto-Regular.ttf) format('truetype'),
    url(./fonts/Roboto-Regular.woff) format('woff'),
    url(./fonts/Roboto-Regular.woff2) format('woff2');
}

@font-face {
  font-family: 'Roboto-Thin';
  src: url(./fonts/Roboto-Thin.eot);
  src: url(./fonts/Roboto-Thin.eot?#iefix) format('embedded-opentype'),
    url(./fonts/Roboto-Thin.otf) format('otf'),
    url(./fonts/Roboto-Thin.svg#Roboto-Thin) format('svg'),
    url(./fonts/Roboto-Thin.ttf) format('truetype'),
    url(./fonts/Roboto-Thin.woff) format('woff'),
    url(./fonts/Roboto-Thin.woff2) format('woff2');
}

@font-face {
  font-family: 'Roboto-Black';
  src: url(./fonts/Roboto-Black.eot);
  src: url(./fonts/Roboto-Black.eot?#iefix) format('embedded-opentype'),
    url(./fonts/Roboto-Black.otf) format('otf'),
    url(./fonts/Roboto-Black.svg#Roboto-Black) format('svg'),
    url(./fonts/Roboto-Black.ttf) format('truetype'),
    url(./fonts/Roboto-Black.woff) format('woff'),
    url(./fonts/Roboto-Black.woff2) format('woff2');
}

@font-face {
  font-family: 'Montserrat-Light';
  src: url(./fonts/Montserrat-Light.eot);
  src: url(./fonts/Montserrat-Light.eot?#iefix) format('embedded-opentype'),
    url(./fonts/Montserrat-Light.svg#Montserrat-Light) format('svg'),
    url(./fonts/Montserrat-Light.otf) format('otf'),
    url(./fonts/Montserrat-Light.ttf) format('truetype'),
    url(./fonts/Montserrat-Light.woff) format('woff'),
    url(./fonts/Montserrat-Light.woff2) format('woff2');
}

@font-face {
  font-family: 'Montserrat-Bold';
  src: url(./fonts/Montserrat-Bold.eot);
  src: url(./fonts/Montserrat-Bold.eot?#iefix) format('embedded-opentype'),
    url(./fonts/Montserrat-Bold.otf) format('otf'),
    url(./fonts/Montserrat-Bold.svg#Montserrat-Bold) format('svg'),
    url(./fonts/Montserrat-Bold.ttf) format('truetype'),
    url(./fonts/Montserrat-Bold.woff) format('woff'),
    url(./fonts/Montserrat-Bold.woff2) format('woff2');
}

@font-face {
  font-family: 'Montserrat-Italic';
  src: url(./fonts/Montserrat-Italic.eot);
  src: url(./fonts/Montserrat-Italic.eot?#iefix) format('embedded-opentype'),
    url(./fonts/Montserrat-Italic.otf) format('otf'),
    url(./fonts/Montserrat-Italic.svg#Montserrat-Italic) format('svg'),
    url(./fonts/Montserrat-Italic.woff) format('woff'),
    url(./fonts/Montserrat-Italic.ttf) format('truetype'),
    url(./fonts/Montserrat-Italic.woff2) format('woff2');
}

@font-face {
  font-family: 'Montserrat';
  src: url(./fonts/Montserrat-Regular.eot);
  src: url(./fonts/Montserrat-Regular.eot?#iefix) format('embedded-opentype'),
    url(./fonts/Montserrat-Regular.otf) format('otf'),
    url(./fonts/Montserrat-Regular.svg#Montserrat-Regular) format('svg'),
    url(./fonts/Montserrat-Regular.ttf) format('truetype'),
    url(./fonts/Montserrat-Regular.woff) format('woff'),
    url(./fonts/Montserrat-Regular.woff2) format('woff2');
}

@font-face {
  font-family: 'Montserrat-SemiBold';
  src: url(./fonts/Montserrat-SemiBold.eot);
  src: url(./fonts/Montserrat-SemiBold.eot?#iefix) format('embedded-opentype'),
    url(./fonts/Montserrat-SemiBold.otf) format('otf'),
    url(./fonts/Montserrat-SemiBold.svg#Montserrat-SemiBold) format('svg'),
    url(./fonts/Montserrat-SemiBold.ttf) format('truetype'),
    url(./fonts/Montserrat-SemiBold.woff) format('woff'),
    url(./fonts/Montserrat-SemiBold.woff2) format('woff2');
}

@font-face {
  font-family: 'OpenSans-Light';
  src: url(./fonts/OpenSans-Light.ttf) format('truetype');
  src: url(./fonts/OpenSans-Light.woff) format('woff'),
}

@font-face {
  font-family: 'OpenSans-Bold';
  src: url(./fonts/OpenSans-Bold.ttf) format('truetype');
  src: url(./fonts/OpenSans-Bold.woff) format('woff'),
}
@font-face {
  font-family: 'OpenSans-Italic';
  src: url(./fonts/OpenSans-Italic.ttf) format('truetype');
  src: url(./fonts/OpenSans-Italic.woff) format('woff'),
}

@font-face {
  font-family: 'Open Sans';
  src: url(./fonts/OpenSans-Regular.ttf) format('truetype');
  src: url(./fonts/OpenSans-Regular.woff) format('woff'),
}

@font-face {
  font-family: 'OpenSans-SemiBold';
  src: url(./fonts/OpenSans-SemiBold.ttf) format('truetype');
  src: url(./fonts/OpenSans-SemiBold.woff) format('woff'),
}
@font-face {
  font-family: 'Lato-Light';
  src: url(./fonts/Lato-Light.ttf) format('truetype');
  src: url(./fonts/Lato-Light.woff) format('woff'),
}

@font-face {
  font-family: 'Lato-Bold';
  src: url(./fonts/Lato-Bold.ttf) format('truetype');
  src: url(./fonts/Lato-Bold.woff) format('woff'),
}

@font-face {
  font-family: 'Lato-Italic';
  src: url(./fonts/Lato-Italic.ttf) format('truetype');
  src: url(./fonts/Lato-Italic.woff) format('woff'),
}

@font-face {
  font-family: 'Lato';
  src: url(./fonts/Lato-Regular.ttf) format('truetype');
  src: url(./fonts/Lato-Regular.woff) format('woff'),
}

@font-face {
  font-family: 'Lato-SemiBold';
  src: url(./fonts/Lato-SemiBold.ttf) format('truetype');
  src: url(./fonts/Lato-SemiBold.woff) format('woff'),
}


@font-face {
  font-family: 'Poppins-Light';
  src: url(./fonts/Poppins-Light.ttf) format('truetype');
  src: url(./fonts/Poppins-Light.woff) format('woff'),
}

@font-face {
  font-family: 'Poppins-Bold';
  src: url(./fonts/Poppins-Bold.ttf) format('truetype');
  src: url(./fonts/Poppins-Bold.woff) format('woff'),
}

@font-face {
  font-family: 'Poppins-Italic';
  src: url(./fonts/Poppins-Italic.ttf) format('truetype');
  src: url(./fonts/Poppins-Italic.woff) format('woff'),
}

@font-face {
  font-family: 'Poppins';
  src: url(./fonts/Poppins-Regular.ttf) format('truetype');
  src: url(./fonts/Poppins-Regular.woff) format('woff'),
}

@font-face {
  font-family: 'Poppins-SemiBold';
  src: url(./fonts/Poppins-SemiBold.ttf) format('truetype');
  src: url(./fonts/Poppins-SemiBold.woff) format('woff'),
}


@font-face {
  font-family: 'RedHatDisplay-Light';
  src: url(./fonts/RedHatDisplayLight.ttf) format('truetype');
  src: url(./fonts/RedHatDisplayLight.woff) format('woff'),
}

@font-face {
  font-family: 'RedHatDisplay-Bold';
  src: url(./fonts/RedHatDisplayBold.ttf) format('truetype');
  src: url(./fonts/RedHatDisplayBold.woff) format('woff'),
}

@font-face {
  font-family: 'RedHatDisplay-Italic';
  src: url(./fonts/RedHatDisplayItalic.ttf) format('truetype');
  src: url(./fonts/RedHatDisplayItalic.woff) format('woff'),
}

@font-face {
  font-family: 'Red Hat Display';
  src: url(./fonts/RedHatDisplayRegular.ttf) format('truetype');
  src: url(./fonts/RedHatDisplayRegular.woff) format('woff'),
}

@font-face {
  font-family: 'RedHatDisplay-SemiBold';
  src: url(./fonts/RedHatDisplaySemiBold.ttf) format('truetype');
  src: url(./fonts/RedHatDisplaySemiBold.woff) format('woff'),
}


p.iframe_block_caption {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 9;
  width: 100%;
  text-align: center;
}

p:has(+._iub_cs_activate-activated) {
  display: none;
}

iframe._iub_cs_activate-activated {
  position: relative;
  z-index: 10;
}

.waiting-recaptcha {
  pointer-events: none !important;
  opacity: 0.5;
}
